@charset "utf-8";
/* CSS Document */
/*新闻动态*/
.content{
    margin:0 auto;
    clear:both;
    overflow: visible;
    width: 1000px;}
.main{
    width: 998px;
    margin: 17px auto;
    clear:both;
    overflow: visible;
    background: #FFFFFF;
    border: 1px solid #d5d5d5;
    position: relative;
    height: 360px;}
.main2{
    width:1000px;
    margin: 17px auto;
    clear:both;
    overflow:hidden;}
.right{float: right;}
.left{float: left;}
.slider {
width: 316px;
height: 239px;
position: relative;}
.sliders {
width: 316px;
height: 217px;
position: relative;
overflow: hidden;}
.slider_btns {
position: absolute;
bottom: 3px;
right: 5px;}
.slider_btns li {
width: 18px;
height: 13px;
cursor: pointer;
margin: 2px;
text-align: center;
font: normal 12px/13px "Arial","Microsoft YaHei";
color: #fff;
background: url(../img/slider_btns.png) no-repeat left;}
.titles {
width: 316px;
height: 22px;
background: #265da7;
text-align: center;}
.news_con{ 
    width: 1000px; 
    float: left;
    position: relative;
    margin: 10px 10px;}
.news{
    padding: 0 20px;}
.list {
    width: 520px;
    float: left;
    padding-left: 17px;}
.list .news_title span {
    float: right;
    padding: 4px 12px 0 0;}
.news_con .news_title{
    height: 40px;
    line-height: 34px;
    background: url(../images/news_lmbg.png) no-repeat;
    left: -17px;}
.news_title{
    height: 40px;
    line-height: 34px;
    position: relative;
    background: url(../images/news_lmbg.png) no-repeat;}
.news_title li{
   height: 68px;}
.news_title span{
    float: right;
    padding: 10px 12px 0 0;}
.news_title span a{
    color: #0088cc;
    font-size: 14px;
    z-index: 999;}
.news_title h2{
    font-size: 18px;
    color: #FFFFFF;
    padding-left: 10px;
    width: 900px;}
.news_title h3{
    font-size: 18px;
    color: #00803f;
    padding: 2px 0 0 14px;}
.news_jian{
    padding-top: 10px;
    width: 472px;
    float: left;}
.news_jian img{
    float: left;
    margin-bottom: 10px;}
.news_jie{
    float: right;
    width: 250px;
    height:77px;}
.news_research{
    float: right;
    width: 180px;
    padding-top: 2px;}
.center_list li{
    float: left;
    width: 320px;
    height: 100px;
    padding-top: 8px;}
.news_jian h3 a{
    font-size: 16px;
    color: #333333;
    line-height: 26px;}
.news_jian p{
    line-height: 22px;
    font-size: 14px;
    color: #666666;
    text-align:justify;}

.news_list1{
    margin: 0 10px;
    height: 248px;
    overflow:hidden;}
.news_list1 li {
    height: 73px;
    line-height: 34px;
    border-bottom: 1px dotted #b8b8b8;
    margin-top: 10px;}
.news_list1 li span{
    font-size: 12px;
    color: #FFFFFF;
    float: left;
    padding-right: 10px;}
.news_list1 li a{
    font-size: 14px;
    color: #666666;}
.news_list1 li a:hover{
    color: #d4ae1f;
    text-decoration: underline;}

.news_list2{
    margin: 0 13px;}
.news_list2 li{
    line-height: 34px;
    padding-left: 16px;
    border-bottom: 1px dotted #b8b8b8;
    background: url(../images/list_dian.jpg) no-repeat left center;}
.news_list2 li span{
    float: right;
    font-size: 13px;
    color: #999999;}
.news_list2 li a{
    font-size: 13px;
    color: #666666;}
.news_list2 li a:hover{
    color: #d4ae1f;
    text-decoration: underline;}
.news_list3{
    margin: 0 13px;}
.news_list3 li{
    line-height: 31px;
    background: url(../images/list_dian.jpg) no-repeat left center;
    padding-left: 16px;}
.news_list3 li span{
    float: right;
    font-size: 13px;
    color: #999999;}
.news_list3 li a{
    font-size: 13px;
    color: #666666;}
.news_list3 li a:hover{
    color: #d4ae1f;
    text-decoration: underline;}
.news_list4 {
    margin-top: 6px;}
.news_list4 li{
    line-height: 38px;
    height: 38px;
    float: left;
    width: 20%;
    background: url(../images/dian.jpg) no-repeat left center;}
.news_list4 li span{
    font-size: 13px;
    color: #FFFFFF;
    line-height: 26px;
    padding-left: 2px;}
.news_list4 li a{
    font-size: 14px;
    color: #666666;
    padding-left: 18px;
}
.news_list4 li a:hover{
    color: #d4ae1f;
    text-decoration: underline;}


.news_list{
    float: right;
    width: 350px;}
.news_list li{
    height: 34px;
    line-height: 34px;
    background: url(../images/list_dian.jpg) no-repeat left center;
    padding-left: 16px;
    border-bottom: 1px solid #eeeeee;}
.news_list li span{
    float: right;
    font-size: 13px;
    color: #999999;}
.news_list li a{
    font-size: 14px;
    color: #666666;}
.news_list li a:hover{
    color: #d4ae1f;
    text-decoration: underline;}


/*****************/
.main_one{
    width: 1000px;
    margin: 17px auto;
    clear: both;
    overflow: hidden;
    height: 200px;
    border: 1px solid #dddddd;}
.main_one img{
    background: #FFFFFF;

    padding: 10px 10px 10px 10px;}
.main_two{
    width: 1000px;
    margin: 15px auto;
    clear: both;
    overflow: hidden;}
.main_two .news_list{padding-right:10px;}

.main_two .news_list{padding-right:10px;}
.Academics{
    width: 480px;
    float: left;
    background: #FFFFFF;}
.Academics .news_title{
    background: url(../images/news_lmbg2.png) no-repeat left bottom;}
.Academics_list{
    padding-top: 10px;}
.Academics_list li{
    float: left;
    padding: 0 6px;
    width: 232px;}
.Academics_list li p{
    padding-top: 12px;}
.Academics_list li a{
    color: #666666;
    font-size: 14px;}
.Paper{
width: 350px;
float: left;
background: #FFFFFF;}
.Paper .news_title,.center .news_title{
    background: url(../images/news_lmbg.png) no-repeat left 4px;}
.Paper1{
    width: 278px;
    float: right;
    background: #FFFFFF;
    border: 1px solid #d5d5d5;
    min-height: 257px;}
.Paper1 .news_title,.center .news_title{
    background: url(../images/news_lmbg1.png) no-repeat left top;}
.Paper2{
    width: 338px;
    float: left;
    background: #FFFFFF;
    border: 1px solid #d5d5d5;
    margin-right: 15px;
    overflow: hidden;}
.Paper2 .news_title,.center .news_title{
    background: url(../images/news_lmbg2.png) no-repeat left top;}
.Paper3{
    width: 348px;
    float: left;
    background: #FFFFFF;
    border: 1px solid #d5d5d5;
    margin-right: 10px;
    min-height: 257px;}
.Paper3 .news_title,.center .news_title{
    background: url(../images/news_lmbg3.png) no-repeat left top;}
.Paper4{
    width: 998px;
    float: left;
    background: #FFFFFF;
    border: 1px solid #d5d5d5;
    line-height: 38px;
}
.Paper4 .news_title,.center .news_title{
    background: url(../images/news_lmbg4.png) no-repeat left top;}
/*********************/
.center{
    width: 650px;
    float: left;}

.Lectures{
    width: 400px;
    float: left;
    margin-left: 20px;}
.Lectures .news_title,.Contact .news_title{
    background: url(../images/news_lmbg4.png) no-repeat left bottom;}
.Lectures_list li{
    padding-top: 10px;
    height: 61px;
    border-bottom: 1px dotted #bcbcbc;}
.date{
    float: left;
    width: 46px;
    height: 57px;
    background: url(../images/date_bg.png) no-repeat left top;
    margin-right: 9px;}
.news_list1 li:hover .date{
  float: left;
    width: 46px;
    height: 57px;
    background: url(../images/date_cur.png) no-repeat left top;
    margin-right: 9px;}
.date_m{
    height: 22px;
    line-height: 24px;
    text-align: center;
    color: #fff;
    font-size: 14px;}
.date_d{
    height: 26px;
    line-height: 26px;
    text-align: center;
    color: #666666;
    font-size: 13px;}
.title{
    float: left;}
.title h3{
    line-height: 30px;
    font-size: 14px;}
.Lectures_list_title{
    width: 336px;
    float: right;}
.Lectures_list_title h3 a{
    color: #666666;
    font-size: 16px;
    line-height: 24px;}
.Lectures_list_title p{
    font-size: 14px;
    color: #999999;
    line-height: 24px;}
.Contact{
    width: 322px;
    float: right;}
.Contact_img{
    padding: 6px 0;}
.Contact p{
    line-height: 24px;
    color: #666666;
    font-size: 13px;
    background: url(../images/list_dian.jpg) no-repeat left center;
    padding-left: 12px;}
.zxjj_jian{
padding: 10px 0 0 0;}
.zxjj_jian img{}
.zxjj_jian p{
    line-height: 26px;
font-size: 13px;
color: #333333;}
.zylj_list{
    margin: 14px 0 0 45px;
    cursor: pointer;
    width: 218px;
    height: 26px;
    font-size: 12px;}
.pic_news_item {
    width: 100%;
    height: 100px;
    margin-top: 6px;}
.pic_news_item .left_news_imgs{
    width: 115px;}
.pic_news_item .left_news_imgs img {
    padding: 10px 0 0 0;}
.pic_news_item .right_single_content a {
    font: normal 14px/24px "Microsoft YaHei";
    color: #00803f;}
.pic_news_item .right_single_content p {
    font-size: 13px;
    color: #666;}
.pic_news_item .right_single_content {
    width: 135px;
    padding: 4px 0 0 0;}
.Paper4 .left_news_imgs {
    width: 140px; 
    float: left;}
.Paper4 .right_single_content {
    width: 980px; 
    float: right;}
/*列表*/
.list_left{ 
    width:249px; 
    float:left;
    background: #FFFFFF; 
    min-height: 670px;
    border: 1px solid #dddddd;}
.list_right{
    width:700px;
    float:right;
    background: #FFFFFF; min-height: 670px;
    border: 1px solid #dddddd;
    border-top: 1px solid #00803f;
    padding: 0 16px 0 16px;}
.cur{ 
    line-height: 74px;background:url(../images/lm_bg3.jpg) no-repeat 10px 10px;padding-left: 34px;}
.cur a{font-size: 20px;color: #fff;}
.cur_list{padding-top:4px; padding-left: 10px;}
.cur_list .clumns{ line-height:41px;background: url(../images/list_bg.jpg) no-repeat 4px center;  border-bottom: 1px solid #bcbcbc;
    width: 229px;}
.cur_list .clumns a.cur_a{ color:#666666; font-size:14px; padding-left:14px;}
.cur_list .current{background: url(../images/list_bg_cur.jpg) no-repeat 4px center;}
.cur_list .current a.cur_a{ color:#00803f; font-weight: bold;}
.third_nav{ padding-top:4px;}
.third_nav li{
    line-height:30px; border-bottom:1px dashed #bcbcbc;
    width: 209px;
    line-height: 36px;}
.third_nav li a{ color:#666666; font-size:13px; padding-left:20px;}
.third_nav li.third_cur a{color:#00803f;background:url(../images/list_dian.png) no-repeat 5px center;}
.list_bottom{height:332px;background: url(../images/list_left_bg.jpg) no-repeat bottom;}
.commen_top1{height:42px;line-height: 42px; background: url(../images/list_right_bg.png) no-repeat bottom;}
.commen_top1 h4{font-size: 22px;color: #00803f;padding-left: 50px;
    line-height: 35px;}
.commen_top2{height:25px;line-height: 22px; border-bottom: solid 1px #e0e6e8;}
.commen_top3{height:25px;line-height: 32px;}
.dqwz_a{color: #018f46;}

/*时光剪影*/
.commen_top4 {    padding: 12px 10px;}
.sgjy {
    line-height: 30px;
}
.sgjy h4 {
    font-weight: bold;
}
.sgjy ul {margin-bottom: 45px;}
.sgjy ul li {

}
.sgjy ul li a {
    height: 26px;
    line-height: 26px;
    width: 65px;
    float: left;
}
.sgjy ul li a:hover {
    color: #00803f;
}